import java.io.*;
public class FileCharRead {
  public static void main(String[] args) throws IOException{
       FileInputStream instream = new FileInputStream("input.txt");
        
       int input;
       char ch;
       while((input = instream.read()) != -1){
          ch = (char)input;
          System.out.print(ch);
       }
       
       instream.close();
  }
}